//<#!@READ-ONLY-SECTION-START@!#>
/*!
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of VulcanoApp generated by C++ Generator for SystemC/TLM2
 */

#ifndef COFS_MODEL_VULCANOAPP_USER_CALLBACK_CODE
#define COFS_MODEL_VULCANOAPP_USER_CALLBACK_CODE

#include "cfm_vulcanoapp_global.h"

// \name pre-simulation section
//@{
extern void cfm_vulcanoapp_cb_pre_simulation(void);
//@}
#endif // COFS_MODEL_VULCANOAPP_USER_CALLBACK_CODE

//<#!@READ-ONLY-SECTION-END@!#>